/* Hebrew CLASSIC Horizontal Menu */

.ddmClassic_rtl    		   		{width:100%; clear:both;}
.ddmClassic_rtl li 		   		{float:right; position:relative; background:url("../_Pics/NavigationdropdownSep.png") no-repeat left 0; padding-left:20px; height:32px; line-height:30px; z-index:9999;}
.ddmClassic_rtl li.last			{background:none;}
.ddmClassic_rtl li:hover   		{}
.ddmClassic_rtl li a 	   		{display:block; padding:0 12px; color:#fff; text-decoration:none; font-size:100%; font-weight:bold;}
.ddmClassic_rtl li a:hover 		{color:#4488ff;}

.ddmClassic_rtl li ul           {position:absolute; right:0; top:32px; width:180px; display:none; background:#031a4a;}
.ddmClassic_rtl li:hover ul     {display:block;}
.ddmClassic_rtl li ul li	    {float:right; display:block; width:100%; background:none; height:25px; line-height:25px; margin-bottom:1px;}
.ddmClassic_rtl li ul li a      {background:#031a4a; border-bottom:1px dotted #e8ebf0; font-size:90%; font-weight:normal;}
.ddmClassic_rtl li ul li a:hover{background:#1876c3; color:#fff;}

/* English CLASSIC Horizontal Menu */
.ddmClassic_ltr    		   		{width:100%; clear:both;}
.ddmClassic_ltr li 		   		{float:left; position:relative; background:url("../_Pics/Grid_Eng_0/NavigationdropdownSep.png") no-repeat right 0; padding-right:20px; height:32px; line-height:30px; z-index:9999;}
.ddmClassic_ltr li.last			{background:none;}
.ddmClassic_ltr li:hover   		{}
.ddmClassic_ltr li a 	   		{display:block; padding:0 12px; color:#fff; text-decoration:none; font-size:100%; font-weight:bold;}
.ddmClassic_ltr li a:hover 		{color:#4488ff;}

.ddmClassic_ltr li ul           {position:absolute; left:0; top:32px; width:180px; display:none; background:#031a4a;}
.ddmClassic_ltr li:hover ul     {display:block;}
.ddmClassic_ltr li ul li	    {float:left; display:block; width:100%; background:none; height:25px; line-height:25px; margin-bottom:1px;}
.ddmClassic_ltr li ul li a      {background:#031a4a; border-bottom:1px dotted #e8ebf0; font-size:90%; font-weight:normal;}
.ddmClassic_ltr li ul li a:hover{background:#1876c3; color:#fff;}

/*---------------------------------SUB SITE NAV----------------------------------------------------------*/
.nav {width:929px; clear:both; position:absolute; top:193px; right:40px; z-index:999;}
.nav .ddmClassic_rtl    		   		{width:929px; }
.nav .ddmClassic_rtl {background:url("../_Pics/nav_bg.png") no-repeat right 0;height:35px; padding:3px 25px 3px 25px}
.nav .ddmClassic_rtl li 		   		{float:right; position:relative; background:url("../_Pics/nav_btn.png") no-repeat left 0;height:29px; line-height:28px; z-index:9999;}
.nav .ddmClassic_rtl li.last			{background:none;}
.nav .ddmClassic_rtl li:hover   		{}
.nav .ddmClassic_rtl li a 	   		{display:block; padding:0 12px 0 20px; color:#fff; text-decoration:none; font-size:100%; font-weight:bold;}
.nav .ddmClassic_rtl li a:hover 		{color:#c0ff00;}

.nav .ddmClassic_rtl li ul           {position:absolute; right:-9px; top:30px; width:180px; display:none; background:#2f8ec5;}
.nav .ddmClassic_rtl li:hover ul     {display:block;}
.nav .ddmClassic_rtl li ul li	    {float:right; display:block; width:100%; background:none; height:25px; line-height:25px; margin-bottom:1px;}
.nav .ddmClassic_rtl li ul li a      {background:#2f8ec5; border-bottom:1px dotted #e8ebf0; font-size:90%; font-weight:normal;}
.nav .ddmClassic_rtl li ul li a:hover{background:#0f2753; color:#fff;}

/* English CLASSIC Horizontal Menu */
.nav 									{width:929px; clear:both; position:absolute; top:193px; left:40px; z-index:999;}
.nav .ddmClassic_ltr 					{background:url("../_Pics/nav_bg.png") no-repeat left 0; height:35px; padding:3px 35px}
.nav .ddmClassic_ltr li 		   		{float:left; position:relative; background:url("../_Pics/Grid_Eng_Subsite_0/nav_btn.png") no-repeat right 0; height:29px; line-height:28px; z-index:9999; padding-right:20px; padding-left:0; text-align:left;}
.nav .ddmClassic_ltr li.first			{}
.nav .ddmClassic_ltr li.last			{background:none;}
.nav .ddmClassic_ltr li:hover   		{}
.nav .ddmClassic_ltr li a 	   			{display:block; padding:0 20px 0 12px; color:#fff; text-decoration:none; font-size:100%; font-weight:bold;}
.nav .ddmClassic_ltr li a:hover 		{color:#c0ff00;}

.nav .ddmClassic_ltr li ul           	{position:absolute; left:-9px; top:30px; width:180px; display:none; background:#2f8ec5;}
.nav .ddmClassic_ltr li:hover ul     	{display:block;}
.nav .ddmClassic_ltr li ul li	    	{float:right; display:block; width:100%; background:none; height:25px; line-height:25px; margin-bottom:1px;}
.nav .ddmClassic_ltr li ul li a      	{background:#2f8ec5; border-bottom:1px dotted #e8ebf0; font-size:90%; font-weight:normal;}
.nav .ddmClassic_ltr li ul li a:hover	{background:#0f2753; color:#fff;}